RubyGems Navigation menu

shoulda-matchers 4.5.1

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 6.2.0 - March 15, 2024 (85.5KB)
  2. 6.1.0 - January 19, 2024 (84KB)
  3. 6.0.0 - December 22, 2023 (83KB)
  4. 5.3.0 - December 16, 2022 (79.5KB)
  5. 5.2.0 - September 17, 2022 (79KB)
  6. 4.5.1 - January 22, 2021 (79.5KB)
全てのバージョンを表示(全60件)

Runtime依存関係 (1):

activesupport >= 4.2.0

所有者:

プッシュ者:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256チェックサム:

8d06e2bbb5b22aa170333905fcf23b7388d1baa9485895b0a2b80210e97f27e2

累計ダウンロード数 170,119,902

このバージョンのみ 24,866,198

ライセンス:

MIT

必要なRubyのバージョン: >= 2.4.0

リンク: